Re: Airspy driver for Raspberry Pi4

Al Holt
 

On Thu, Oct 17, 2019 at 05:30 PM, Martin Smith wrote:
Did you use a branch of gr-osmosdr that supports the Airspy HF+
http://gqrx.dk/supported-hardware#airspyhf

Official support in gr-osmosdr may take a while (ref: http://lists.osmocom.org/pipermail/osmocom-sdr/2019-October/001989.html )
Although you could also use soapy ( https://github.com/pothosware/SoapyAirspyHF ) which is supported with the official gr-osmosdr
Martin,
I don't know. I'd have to do some checking. I just went to the "Add Software" section of the Pi4's "Preferences" menu, typed in GQRX and installed it. 

I'll assume it's just part of the Debian Buster repository.

I hope that helps!

--Al

Join airspy@groups.io to automatically receive all group messages.